linux-signed-hwe-5.4 (5.4.0-224.244~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-224.244~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 20 Nov 2025 11:11:11 +0300

linux-signed-hwe-5.4 (5.4.0-223.243~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-223.243~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 14 Oct 2025 16:48:11 +0300

linux-signed-hwe-5.4 (5.4.0-222.242~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-222.242~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 21 Sep 2025 00:09:03 +0300

linux-signed-hwe-5.4 (5.4.0-221.241~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-221.241~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 19 Aug 2025 00:47:34 +0300

linux-signed-hwe-5.4 (5.4.0-220.240~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-220.240~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 16 Jul 2025 10:39:42 +0300

linux-signed-hwe-5.4 (5.4.0-219.239~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-219.239~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 17 Jun 2025 22:40:26 +0300

linux-signed-hwe-5.4 (5.4.0-218.238~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-218.238~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Jun 2025 12:30:24 +0300

linux-signed-hwe-5.4 (5.4.0-216.236~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-216.236~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 18 Apr 2025 14:56:54 +0300

linux-signed-hwe-5.4 (5.4.0-215.235~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-215.235~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:33:54 +0900

linux-signed-hwe-5.4 (5.4.0-214.234~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-214.234~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Mon, 31 Mar 2025 10:13:01 +0900

linux-signed-hwe-5.4 (5.4.0-212.232~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-212.232~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 21 Mar 2025 10:53:24 +0900

linux-signed-hwe-5.4 (5.4.0-211.231~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-211.231~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 13 Mar 2025 10:29:20 +0900

linux-signed-hwe-5.4 (5.4.0-210.230~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-210.230~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 20 Feb 2025 15:06:15 +0900

linux-signed-hwe-5.4 (5.4.0-208.228~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-208.228~18.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 01:04:25 +0100

linux-signed-hwe-5.4 (5.4.0-207.227~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-207.227~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Mon, 27 Jan 2025 10:35:54 +0900

linux-signed-hwe-5.4 (5.4.0-205.225~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-205.225~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 13:25:03 +0900

linux-signed-hwe-5.4 (5.4.0-204.224~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-204.224~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Dec 2024 16:46:17 +0100

linux-signed-hwe-5.4 (5.4.0-202.222~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-202.222~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 18 Nov 2024 11:57:34 +0100

linux-signed-hwe-5.4 (5.4.0-200.220~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-200.220~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 08 Oct 2024 09:56:05 +0200

linux-signed-hwe-5.4 (5.4.0-198.218~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-198.218~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:43:32 +0200

linux-signed-hwe-5.4 (5.4.0-196.216~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-196.216~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Sep 2024 16:21:32 +0200

linux-signed-hwe-5.4 (5.4.0-195.215~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-195.215~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Aug 2024 14:30:00 +0200

linux-signed-hwe-5.4 (5.4.0-193.213~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-193.213~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 14:47:37 +0200

linux-signed-hwe-5.4 (5.4.0-192.212~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-192.212~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jul 2024 10:16:37 +0200

linux-signed-hwe-5.4 (5.4.0-190.210~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-190.210~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 14:21:03 +0200

linux-signed-hwe-5.4 (5.4.0-189.209~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-189.209~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 18 Jun 2024 15:04:55 +0200

linux-signed-hwe-5.4 (5.4.0-187.207~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-187.207~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 16:50:20 +0200

linux-signed-hwe-5.4 (5.4.0-186.206~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-186.206~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 21 May 2024 10:31:29 +0300

linux-signed-hwe-5.4 (5.4.0-182.202~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-182.202~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:51:51 +0200

linux-signed-hwe-5.4 (5.4.0-181.201~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-181.201~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 Apr 2024 11:00:31 +0200

linux-signed-hwe-5.4 (5.4.0-177.197~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-177.197~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:37:47 +0200

linux-signed-hwe-5.4 (5.4.0-175.195~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-175.195~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Mar 2024 12:36:20 +0100

linux-signed-hwe-5.4 (5.4.0-174.193~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-174.193~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 11:50:40 +0100

linux-signed-hwe-5.4 (5.4.0-173.191~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-173.191~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Feb 2024 14:23:23 +0100

linux-signed-hwe-5.4 (5.4.0-172.190~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-172.190~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 11:39:04 +0100

linux-signed-hwe-5.4 (5.4.0-171.189~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-171.189~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 12:24:36 +0100

linux-signed-hwe-5.4 (5.4.0-170.188~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-170.188~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Jan 2024 16:11:13 +0100

linux-signed-hwe-5.4 (5.4.0-169.187~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-169.187~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 15:26:22 +0100

linux-signed-hwe-5.4 (5.4.0-168.186~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-168.186~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Sun, 19 Nov 2023 16:54:10 +0100

linux-signed-hwe-5.4 (5.4.0-167.184~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-167.184~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:58:42 +0100

linux-signed-hwe-5.4 (5.4.0-166.183~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-166.183~18.04.2

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 12 Oct 2023 15:51:20 +0200

linux-signed-hwe-5.4 (5.4.0-166.183~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-166.183~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 18:33:52 +0200

linux-signed-hwe-5.4 (5.4.0-165.182~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-165.182~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 10:34:44 +0200

linux-signed-hwe-5.4 (5.4.0-164.181~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-164.181~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 11 Sep 2023 19:07:08 +0200

linux-signed-hwe-5.4 (5.4.0-163.180~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-163.180~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 15:04:40 +0200

linux-signed-hwe-5.4 (5.4.0-162.179~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-162.179~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 18 Aug 2023 14:37:21 +0200

linux-signed-hwe-5.4 (5.4.0-159.176~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-159.176~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 15 Aug 2023 17:34:26 +0200

linux-signed-hwe-5.4 (5.4.0-156.173~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-156.173~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 14:41:14 +0200

linux-signed-hwe-5.4 (5.4.0-155.172~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-155.172~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 11 Jul 2023 13:10:11 +0200

linux-signed-hwe-5.4 (5.4.0-153.170~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-153.170~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 22 Jun 2023 14:34:39 +0200

linux-signed-hwe-5.4 (5.4.0-152.169~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-152.169~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 07 Jun 2023 15:00:53 -0700

linux-signed-hwe-5.4 (5.4.0-151.168~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-151.168~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 10:36:07 -0700

linux-signed-hwe-5.4 (5.4.0-150.167~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-150.167~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 May 2023 17:25:19 +0200

linux-signed-hwe-5.4 (5.4.0-149.166~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-149.166~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 21 Apr 2023 16:32:03 +0200

linux-signed-hwe-5.4 (5.4.0-148.165~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-148.165~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 21:44:43 -0300

linux-signed-hwe-5.4 (5.4.0-147.164~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-147.164~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 03 Apr 2023 16:48:00 +0100

linux-signed-hwe-5.4 (5.4.0-146.163~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-146.163~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 14:54:27 -0700

linux-signed-hwe-5.4 (5.4.0-145.162~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-145.162~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 08 Mar 2023 10:06:21 -0800

linux-signed-hwe-5.4 (5.4.0-144.161~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-144.161~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 17:40:31 +0000

linux-signed-hwe-5.4 (5.4.0-139.156~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-139.156~18.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:43:08 +0100

linux-signed-hwe-5.4 (5.4.0-138.155~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-138.155~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Jan 2023 13:21:00 +0100

linux-signed-hwe-5.4 (5.4.0-137.154~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-137.154~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 13:37:34 -0300

linux-signed-hwe-5.4 (5.4.0-136.153~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-136.153~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Nov 2022 16:36:31 +0100

linux-signed-hwe-5.4 (5.4.0-133.149~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-133.149~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 17 Nov 2022 17:15:41 +0100

linux-signed-hwe-5.4 (5.4.0-132.148~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-132.148~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Oct 2022 17:04:24 +0200

linux-signed-hwe-5.4 (5.4.0-131.147~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-131.147~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 08:22:45 -0300

linux-signed-hwe-5.4 (5.4.0-128.144~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-128.144~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Sep 2022 18:02:32 +0200

linux-signed-hwe-5.4 (5.4.0-126.142~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-126.142~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Sep 2022 17:51:55 +0200

linux-signed-hwe-5.4 (5.4.0-125.141~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-125.141~18.04.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 11 Aug 2022 12:53:11 -0700

linux-signed-hwe-5.4 (5.4.0-124.140~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-124.140~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 07:52:45 -0300

linux-signed-hwe-5.4 (5.4.0-123.139~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-123.139~18.04.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 13 Jul 2022 13:38:19 -0700

linux-signed-hwe-5.4 (5.4.0-122.138~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-122.138~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Jun 2022 14:59:17 +0100

linux-signed-hwe-5.4 (5.4.0-121.137~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-121.137~18.04.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 14:41:31 -0700

linux-signed-hwe-5.4 (5.4.0-120.136~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-120.136~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 11:20:47 -0300

linux-signed-hwe-5.4 (5.4.0-117.132~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-117.132~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:48:09 -0300

linux-signed-hwe-5.4 (5.4.0-115.129~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-115.129~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 12:55:08 +0200

linux-signed-hwe-5.4 (5.4.0-113.127~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-113.127~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 17:24:55 +0200

linux-signed-hwe-5.4 (5.4.0-112.126~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-112.126~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 May 2022 17:21:06 +0200

linux-signed-hwe-5.4 (5.4.0-110.124~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-110.124~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Apr 2022 11:36:55 +0200

linux-signed-hwe-5.4 (5.4.0-109.123~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-109.123~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Apr 2022 11:31:14 +0200

linux-signed-hwe-5.4 (5.4.0-108.122~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-108.122~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Apr 2022 18:39:29 +0200

linux-signed-hwe-5.4 (5.4.0-107.121~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-107.121~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 18:03:57 +0100

linux-signed-hwe-5.4 (5.4.0-106.120~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-106.120~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 15:06:02 +0100

linux-signed-hwe-5.4 (5.4.0-105.119~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-105.119~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Mar 2022 11:54:53 +0100

linux-signed-hwe-5.4 (5.4.0-104.118~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-104.118~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 Mar 2022 10:11:08 -0300

linux-signed-hwe-5.4 (5.4.0-102.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-102.115~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Feb 2022 16:34:42 +0100

linux-signed-hwe-5.4 (5.4.0-100.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-100.113~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Feb 2022 15:44:02 +0100

linux-signed-hwe-5.4 (5.4.0-99.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-99.112~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 14:52:44 +0100

linux-signed-hwe-5.4 (5.4.0-97.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-97.110~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Jan 2022 15:59:10 -0300

linux-signed-hwe-5.4 (5.4.0-96.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-96.109~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 10:12:20 -0300

linux-signed-hwe-5.4 (5.4.0-94.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-94.106~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 07 Jan 2022 01:48:47 -0500

linux-signed-hwe-5.4 (5.4.0-92.103~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-92.103~18.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Dec 2021 17:38:00 +0100

linux-signed-hwe-5.4 (5.4.0-92.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-92.103~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Dec 2021 16:17:40 +0100

linux-signed-hwe-5.4 (5.4.0-91.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-91.102~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Nov 2021 14:49:14 +0100

linux-signed-hwe-5.4 (5.4.0-90.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-90.101~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Oct 2021 10:47:13 +0200

linux-signed-hwe-5.4 (5.4.0-89.100~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-89.100~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Sep 2021 12:26:30 +0200

linux-signed-hwe-5.4 (5.4.0-87.98~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-87.98~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 22 Sep 2021 12:19:32 +0200

linux-signed-hwe-5.4 (5.4.0-86.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-86.97~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 22:23:26 -0300

linux-signed-hwe-5.4 (5.4.0-85.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-85.95~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Sep 2021 17:01:54 +0200

linux-signed-hwe-5.4 (5.4.0-84.94~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-84.94~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 26 Aug 2021 16:51:47 -0600

linux-signed-hwe-5.4 (5.4.0-83.93~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-83.93~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 23 Aug 2021 16:18:35 +0200

linux-signed-hwe-5.4 (5.4.0-81.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-81.91~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 14:59:10 +0200

linux-signed-hwe-5.4 (5.4.0-80.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-80.90~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 15:28:55 -0300

linux-signed-hwe-5.4 (5.4.0-79.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-79.88~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 08:08:33 -0600

linux-signed-hwe-5.4 (5.4.0-78.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-78.87~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Jun 2021 17:30:55 +0200

linux-signed-hwe-5.4 (5.4.0-77.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-77.86~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 20:30:11 -0300

linux-signed-hwe-5.4 (5.4.0-75.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-75.84~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Jun 2021 06:32:46 -0400

linux-signed-hwe-5.4 (5.4.0-74.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-74.83~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 May 2021 15:58:53 +0200

linux-signed-hwe-5.4 (5.4.0-73.82~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-73.82~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 16:44:40 +0200

linux-signed-hwe-5.4 (5.4.0-72.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-72.80~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 16:15:03 -0600

linux-signed-hwe-5.4 (5.4.0-71.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-71.79~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 24 Mar 2021 21:39:22 -0600

linux-signed-hwe-5.4 (5.4.0-70.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-70.78~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:37:33 -0300

linux-signed-hwe-5.4 (5.4.0-67.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-67.75~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 19:49:50 +0100

linux-signed-hwe-5.4 (5.4.0-66.74~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-66.74~18.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 12:03:10 +0100

linux-signed-hwe-5.4 (5.4.0-66.74~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-66.74~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Feb 2021 18:21:40 +0100

linux-signed-hwe-5.4 (5.4.0-65.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-65.73~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 09:38:29 +0100

linux-signed-hwe-5.4 (5.4.0-64.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-64.72~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 14:37:33 +0100

linux-signed-hwe-5.4 (5.4.0-63.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-63.71~18.04.1

 -- Ian May <ian.may@canonical.com>  Thu, 14 Jan 2021 20:35:13 -0600

linux-signed-hwe-5.4 (5.4.0-62.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-62.70~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 17:04:41 +0100

linux-signed-hwe-5.4 (5.4.0-61.69~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-61.69~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Jan 2021 16:43:21 +0100

linux-signed-hwe-5.4 (5.4.0-60.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-60.67~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 10:29:50 -0300

linux-signed-hwe-5.4 (5.4.0-59.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-59.65~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 16:38:55 +0100

linux-signed-hwe-5.4 (5.4.0-58.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-58.64~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 12:12:49 +0100

linux-signed-hwe-5.4 (5.4.0-57.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-57.63~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Dec 2020 15:22:10 +0100

linux-signed-hwe-5.4 (5.4.0-56.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-56.62~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 24 Nov 2020 06:33:49 -0300

linux-signed-hwe-5.4 (5.4.0-55.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-55.61~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Nov 2020 14:40:39 +0100

linux-signed-hwe-5.4 (5.4.0-54.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-54.60~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 17:58:44 +0100

linux-signed-hwe-5.4 (5.4.0-53.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-53.59~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 13:48:43 +0200

linux-signed-hwe-5.4 (5.4.0-52.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-52.57~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 15:44:18 +0200

linux-signed-hwe-5.4 (5.4.0-51.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-51.56~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 06 Oct 2020 11:20:05 +0200

linux-signed-hwe-5.4 (5.4.0-50.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-50.55~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 12:44:44 +0200

linux-signed-hwe-5.4 (5.4.0-49.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-49.53~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 21 Sep 2020 15:41:54 +0200

linux-signed-hwe-5.4 (5.4.0-48.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-48.52~18.04.1

  * Miscellaneous Ubuntu changes
    - Ubuntu-hwe-5.4-5.4.0-46.50~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-hwe-5.4-5.4.0-47.51_18.04.1' into cranky/hwe-5.4

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Sep 2020 13:23:12 +0200

linux-signed-hwe-5.4 (5.4.0-47.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-47.51~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Sep 2020 22:20:06 -0600

linux-signed-hwe-5.4 (5.4.0-46.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-46.50~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 31 Aug 2020 16:26:30 +0200

linux-signed-hwe-5.4 (5.4.0-45.49~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 18:08:47 +0200

linux-signed-hwe-5.4 (5.4.0-45.49~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-45.49~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 17:03:55 +0200

linux-signed-hwe-5.4 (5.4.0-44.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-44.48~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Aug 2020 02:11:37 -0600

linux-signed-hwe-5.4 (5.4.0-42.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-42.46~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 02:56:10 -0400

linux-signed-hwe-5.4 (5.4.0-41.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-41.45~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 14:46:00 +0200

linux-signed-hwe-5.4 (5.4.0-40.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-40.44~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 Jun 2020 18:34:30 -0300

linux-signed-hwe-5.4 (5.4.0-39.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-39.43~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 15:34:37 -0300

linux-signed-hwe-5.4 (5.4.0-38.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-38.42~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 17:07:18 +0200

linux-signed-hwe-5.4 (5.4.0-37.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-37.41~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 07 Jun 2020 19:44:05 -0300

linux-signed-hwe-5.4 (5.4.0-31.35~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-31.35~18.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] resync with focal scripts

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 May 2020 10:53:55 +0200

linux-signed-hwe-5.4 (5.4.0-18.22~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed-hwe-5.4
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Mar 2020 16:04:22 +0200

linux-signed-hwe-5.4 (5.4.0-18.22~18.04.1) bionic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Mar 2020 13:27:06 +0100

linux-signed-hwe-edge (5.3.0-24.26~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-24.26~18.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 Nov 2019 12:42:47 +0100

linux-signed-hwe-edge (5.3.0-24.26~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-24.26~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Nov 2019 19:04:34 +0800

linux-signed-hwe-edge (5.3.0-23.25~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-23.25~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 11:35:06 +0100

linux-signed-hwe-edge (5.3.0-22.24~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-22.24~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 09:13:30 +0100

linux-signed-hwe-edge (5.3.0-22.23~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-22.23~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 18:01:03 +0100

linux-signed-hwe-edge (5.3.0-21.22~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-21.22~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 22:17:21 -0400

linux-signed-hwe-edge (5.3.0-20.21~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-20.21~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 03:21:51 -0400

linux-signed-hwe-edge (5.3.0-19.20~18.04.2+2) bionic; urgency=medium

  * vmlinuz is world-readable (LP: #1843327)
    - fix vmlinuz-* permissions for opal and sipl signed kernels

  * [MIR] Please add support for SIPL (LP: #1829749)
    - enable secureboot signing on s390x.

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 17:28:00 -0400

linux-signed-hwe-edge (5.3.0-19.20~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-19.20~18.04.2

  * vmlinuz is world-readable (LP: #1843327)
    - fix vmlinuz-* permissions for opal signed kernels

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 Oct 2019 05:58:26 -0300

linux-signed-hwe-edge (5.3.0-19.20~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-19.20~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Oct 2019 12:36:21 -0300

linux-signed-hwe-edge (5.3.0-18.19~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-18.19~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Oct 2019 15:07:43 -0300

linux-signed-hwe-edge (5.3.0-18.19~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-18.19~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Oct 2019 12:52:30 -0300

linux-signed-hwe-edge (5.3.0-12.13~18.04.2) bionic; urgency=medium

  * Master version: 5.3.0-12.13~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Sep 2019 15:21:45 -0300

linux-signed-hwe-edge (5.3.0-12.13~18.04.1) bionic; urgency=medium

  * Master version: 5.3.0-12.13~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Sep 2019 21:03:18 -0300

linux-signed-hwe-edge (5.2.0-13.14~18.04.1) bionic; urgency=medium

  * Master version: 5.2.0-13.14~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Aug 2019 09:49:24 -0300

linux-signed-hwe-edge (5.2.0-10.11~18.04.1) bionic; urgency=medium

  * Master version: 5.2.0-10.11~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 07 Aug 2019 11:21:29 -0300

linux-signed-hwe-edge (5.2.0-9.10~18.04.1) bionic; urgency=medium

  * Master version: 5.2.0-9.10~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 21 Jul 2019 09:55:45 -0300

linux-signed-hwe-edge (5.2.0-8.9~18.04.1) bionic; urgency=medium

  * Master version: 5.2.0-8.9~18.04.1


 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Jul 2019 11:09:48 -0300

linux-signed-hwe-edge (5.0.0-20.21~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-20.21~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jun 2019 15:50:44 -0400

linux-signed-hwe-edge (5.0.0-19.20~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-19.20~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Jun 2019 13:02:16 +0200

linux-signed-hwe-edge (5.0.0-18.19~18.04.2) bionic; urgency=medium

  * Master version: 5.0.0-18.19~18.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 18:59:28 +0200

linux-signed-hwe-edge (5.0.0-18.19~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-18.19~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2019 14:34:47 +0200

linux-signed-hwe-edge (5.0.0-17.18~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-17.18~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 14:30:44 +0200

linux-signed-hwe-edge (5.0.0-16.17~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-16.17~18.04.1

  * Built-Using incorrect (LP: #1824016)
    - Rename "VERSION" template string to more precise "UNSIGNED_SRC_VERSION"
    - Use the correct source package name in Built-Using field

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 20:37:49 +0800

linux-signed-hwe-edge (5.0.0-15.16~18.04.1+signed1) bionic; urgency=medium

  * SecureBoot support for arm64 (LP: #1804481)
    - support recompression of signed kernels

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 May 2019 13:49:08 +0200

linux-signed-hwe-edge (5.0.0-15.16~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-15.16~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:36:58 +0200

linux-signed-hwe-edge (5.0.0-14.15~18.04.1+signed1) bionic; urgency=medium

  * arm64: not able to install linux-generic-hwe-18.04-edge/bionic-proposed
    (LP: #1823994)
    - [Packaging] Add support for arm64

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Apr 2019 12:44:56 +0200

linux-signed-hwe-edge (5.0.0-14.15~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-14.15~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Apr 2019 15:24:26 +0200

linux-signed-hwe-edge (5.0.0-13.14~18.04.2) bionic; urgency=medium

  * Master version: 5.0.0-13.14~18.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 18 Apr 2019 18:47:20 -0300

linux-signed-hwe-edge (5.0.0-13.14~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-13.14~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 15:43:18 -0300

linux-signed-hwe-edge (5.0.0-11.12~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-11.12~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 12 Apr 2019 16:18:27 -0300

linux-signed-hwe-edge (5.0.0-8.9~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-8.9~18.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Mar 2019 14:53:45 -0300

linux-signed-hwe-edge (4.18.0-12.13~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-12.13~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 16:36:33 -0200

linux-signed-hwe-edge (4.18.0-11.12~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-11.12~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Oct 2018 13:52:11 +0200

linux-signed-hwe-edge (4.18.0-9.10~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-9.10~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Oct 2018 15:11:21 -0300

linux-signed-hwe-edge (4.18.0-8.9~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-8.9~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Sep 2018 11:39:24 -0300

linux-signed-hwe (4.15.0-35.38~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-35.38~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Sep 2018 15:30:43 +0200

linux-signed-hwe (4.15.0-34.37~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-34.37~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 01:01:42 -0400

linux-signed-hwe (4.15.0-33.36~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-33.36~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 Aug 2018 16:02:15 +0000

linux-signed-hwe (4.15.0-32.35~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-32.35~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Aug 2018 16:43:09 -0300

linux-signed-hwe (4.15.0-31.33~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-31.33~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 15:25:19 +0200

linux-signed-hwe (4.15.0-30.32~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-30.32~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:11:21 +0200

linux-signed-hwe (4.15.0-29.31~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-29.31~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Jul 2018 23:37:10 -0400

linux-signed-hwe (4.15.0-28.30~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-28.30~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 01:05:57 +0000

linux-signed-hwe (4.15.0-27.29~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-27.29~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Jul 2018 04:22:20 +0000

linux-signed-hwe (4.15.0-26.28~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-26.28~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Jul 2018 11:12:00 +0200

linux-signed-hwe (4.15.0-25.27~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-25.27~16.04.1

  * Miscellaneous Ubuntu changes
    - fix source package name

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 02 Jul 2018 18:42:26 +0200

linux-signed-hwe (4.15.0-24.26~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-24.26~16.04.1
  * Promote to linux-signed-hwe.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 Jun 2018 14:48:54 +0100

linux-signed-hwe-edge (4.15.0-23.25~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-23.25~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 May 2018 12:10:44 +0200

linux-signed-hwe-edge (4.15.0-22.24~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-22.24~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:26:03 +0200

linux-signed-hwe-edge (4.15.0-21.22~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-21.22~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 May 2018 10:44:52 -0300

linux-signed-hwe-edge (4.15.0-20.21~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-20.21~16.04.1

  * signing: only install a signed kernel (LP: #1764794)
    - switch to raw-signing tarball form
    - make control.stub master for packages built
    - [Config] tone down the output verbosity
    - switch to producing linux-image directly
    - propogate control information from -unsigned package
    - pull control files in from linux-unsigned
    - resync control files with master
    - introduce meta packages for the debug package
    - fix names of substvars files
    - propogate Recommends: and Provides: from unsigned package
    - fix Section: control records
    - do not produce lowlatency dbgsym package for ppc64el
    - move dbgsym packages to bottom of control file
    - ensure we apt-cache show against the exact version

  * [18.04 FEAT] Sign POWER host/NV kernels (LP: #1696154)
    - add Opal signing support and enable for ppc64el

  * Miscellaneous Ubuntu changes
    - fix filenames for dbgsym packages
    - Fix dbgsym package renaming when we have a +signed version number
    - fix permissions for installed signed kernel images
    - use arch headers package when building download path for signed binaries

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 24 Apr 2018 23:19:46 -0300

linux-signed-hwe-edge (4.15.0-15.16~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-15.16~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 04 Apr 2018 15:22:42 -0300

linux-signed-hwe-edge (4.15.0-13.14~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-13.14~16.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 16 Mar 2018 21:09:56 -0500

linux-signed-hwe-edge (4.15.0-12.13~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-12.13~16.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Mar 2018 15:55:56 +0100

linux-signed-hwe-edge (4.15.0-10.11~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-10.11~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 16 Feb 2018 15:57:21 -0200

linux-signed-hwe-edge (4.13.0-25.29~16.04.2) xenial; urgency=medium

  * Master version: 4.13.0-25.29~16.04.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 Jan 2018 09:55:57 -0200

linux-signed-hwe-edge (4.13.0-25.29~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-25.29~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jan 2018 20:16:09 -0200

linux-signed-hwe-edge (4.13.0-24.28~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-24.28~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 15:47:49 +0100

linux-signed-hwe-edge (4.13.0-23.27~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-23.27~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 10:26:20 +0100

linux-signed-hwe-edge (4.13.0-23.26~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-23.26~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 16:36:58 +0100

linux-signed-hwe-edge (4.13.0-22.25~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-22.25~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Dec 2017 09:27:17 -0200

linux-signed-hwe-edge (4.13.0-21.24~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-21.24~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Dec 2017 15:45:05 -0200

linux-signed-hwe-edge (4.13.0-19.22~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-19.22~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 16:24:27 +0100

linux-signed-hwe-edge (4.13.0-18.21~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-18.21~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Nov 2017 14:14:30 +0100

linux-signed-hwe-edge (4.13.0-17.20~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-17.20~16.04.1

  * Miscellaneous Ubuntu changes
    - fix the tag prefix

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 06 Nov 2017 15:03:08 +0100

linux-signed-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=medium

  * Master version: 4.13.0-16.19~16.04.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Oct 2017 12:25:26 -0500

linux-signed-hwe-edge (4.13.0-16.19~16.04.2) xenial; urgency=medium

  * Master version: 4.13.0-16.19~16.04.2

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 13 Oct 2017 09:38:53 -0500

linux-signed-hwe-edge (4.13.0-16.19~16.04.1) xenial; urgency=medium

  * Master version: 4.13.0-16.19~16.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 12 Oct 2017 14:50:11 -0500

linux-signed-hwe-edge (4.11.0-14.20~16.04.1) xenial; urgency=medium

  * Master version: 4.11.0-14.20~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:29:28 +0200

linux-signed-hwe-edge (4.11.0-13.19~16.04.1) xenial; urgency=medium

  * Master version: 4.11.0-13.19~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:55:31 -0300

linux-signed-hwe-edge (4.11.0-12.17~16.04.1) xenial; urgency=medium

  * Master version: 4.11.0-12.17~16.04.1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2017 14:50:55 +0100

linux-signed-hwe-edge (4.10.0-26.30~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-26.30~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Jun 2017 11:31:53 +0200

linux-signed-hwe-edge (4.10.0-25.29~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-25.29~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Jun 2017 17:41:19 +0200

linux-signed-hwe-edge (4.10.0-24.28~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-24.28~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:06:18 +0200

linux-signed-hwe-edge (4.10.0-23.25~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-23.25~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jun 2017 12:34:52 +0200

linux-signed-hwe-edge (4.10.0-22.24~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-22.24~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2017 19:02:32 -0300

linux-signed-hwe-edge (4.10.0-21.23~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-21.23~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 02 May 2017 11:37:39 +0200

linux-signed-hwe-edge (4.10.0-20.22~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-20.22~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 12:03:22 +0200

linux-signed-hwe-edge (4.10.0-19.21~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-19.21~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 07 Apr 2017 09:04:46 +0100

linux-signed-hwe-edge (4.10.0-14.16~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-14.16~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Mar 2017 11:17:42 -0600

linux-signed-hwe-edge (4.10.0-13.15~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-13.15~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Mar 2017 10:53:48 -0700

linux-signed-hwe-edge (4.10.0-12.14~16.04.1) xenial; urgency=medium

  * Master version: 4.10.0-12.14~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Mar 2017 13:49:06 -0700

linux-signed-hwe-edge (4.10.0-9.11~16.04.2) xenial; urgency=medium

  * Master version: 4.10.0-9.11~16.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Mar 2017 09:39:45 -0700

linux-signed-hwe-edge (4.8.0-34.36~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-34.36~16.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 18:16:09 +0000

linux-signed-hwe-edge (4.8.0-32.34~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-32.34~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Dec 2016 13:41:29 -0200

linux-signed-hwe-edge (4.8.0-31.33~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-31.33~16.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 15:29:53 +0000

linux-signed-hwe-edge (4.8.0-30.32~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-30.32~16.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 18:19:53 -0800

linux-signed-hwe-edge (4.8.0-28.30~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-28.30~16.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 21 Nov 2016 11:49:23 +0000

linux-signed-hwe-edge (4.8.0-27.29~16.04.1) xenial; urgency=medium

  * Master version: 4.8.0-27.29~16.04.1

  * Miscellaneous Ubuntu changes
    - switch to linux-signed-hwe-edge

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 17:00:52 +0000

linux-signed-hwe-edge (4.8.0-27.0) xenial; urgency=medium

  * Initial version.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 16:32:21 +0000
